<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">gravar voz/som</text>
      <target FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html">Gravar clips de som</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">gravador</text>
      <target FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html">Gravar clips de som</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">gravador de voz</text>
      <target FeatureID="-1" href="VOREC_HLP_MAIN.html">Utilizar gravador de voz</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">gravar clips de som</text>
      <target FeatureID="-1" href="VOREC_HLP_MAIN.html">Utilizar gravador de voz</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do gravador de voz</text>
      <target FeatureID="-1" href="VOREC_HLP_SETTINGS.html">Definições do gravador de voz</target>
   </keywords>
</keywords>